<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfgld0501m000" xml:lang="en">
   <Header>
      <Title>Group Company Parameters (tfgld0501m000)</Title>
   </Header>
   <GeneralSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path: // Financials / General Ledger / Master Data / General</GUIRef>
      </Paragraph>
      <Paragraph>
         <GUIRef href="" role="manual">Instruction (in archive company)</GUIRef>
      </Paragraph>
      <List>
         <ListItem>In the archive company, start the <GUIRef href="/baanerp/tf/gld/tfgld0501m000" role="session">Group Company Parameters (tfgld0501m000)</GUIRef> session. Apply the same setup as maintained
		  in the operational company, in particular, the number of periods must
		  match.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>